<!DOCTYPE html>
<html lang="en">

<head>
    <title>Blocker demo</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no"/>
    <script>
        BLOCKER_WHITELIST = [
            /chrome-extension/,
            /jquery.com/,
        ]

        BLOCKER_CONSOLE_WARN = true

        BLOCKER_WHITELIST.push(new RegExp(document.domain));
    </script>

    <script src="lib/blocker.min.js"></script>

    <script src="jquery-3.5.1.min.js"></script>

    <script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
</head>

<body>

</body>
</html>
